@charset "UTF-8";
/* CSS Document */

* {margin:0;padding:0}
/* mac hide \*/
html,body{height:100%;width:100%;}
/* end hide */
body {
background-color: #EFF1ED;
text-align:center;
min-height:468px;/* for good browsers*/
min-width:552px;/* for good browsers*/
}
#outer{
height:100%;
width:100%;
display:table;
vertical-align:middle;
}
#container {
text-align: center;
position:relative;
vertical-align:middle;
display:table-cell;
height: 730px;
}
#inner {
width: 1121px;

height: 730px;
text-align: center;
margin-left:auto;
margin-right:auto;

}


#containerHome{

width: 1121px;
height:720px;
background-image:url(images/bg.jpg);
background-position:top;
background-repeat:no-repeat;


}

#containerHome2{

width: 1121px;
height:1220px;
background-image:url(images/bg.jpg);
background-position:top;
background-repeat:no-repeat;

}

#containerHom3{

width: 1121px;
height:1220px;
background-image:url(images/bg1.jpg);
background-position:top;
background-repeat:no-repeat;


}

#block1 {
margin: 40px 0 0 20px;
width:991px;
float:left;
text-align:left;
}



#clear{
clear:both;
}


#block3 {
margin:20px 0 0 140px;
width:900px;
background-image:url(images/dash2.gif);
background-repeat: repeat-x;
background-position:top;font-family:Arial, Helvetica, sans-serif
font-size:100%;
}


.content{
text-align:left;
margin: 50px 0px 0 0px;
color:#6d6e71;
font-family:Arial, Helvetica, sans-serif
font-size:100%;
padding:10px 0 10px 0;
line-height:5em;
background-image:url(images/dash2.gif);
background-repeat: repeat-x;
background-position:bottom;
width:900px;
height:295px;
}

#contentLarge{
text-align:left;
margin: 50px 30px 0 0;
color:#FFFFFF;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
padding:10px 0 10px 0;
line-height:1.5em;
background-image:url(images/dash2.gif);
background-repeat: repeat-x;
width:900px;
height:350px;
}

#contentLarge295{
text-align:left;
margin: 50px 30px 0 0;
color:#FFFFFF;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
padding:10px 0 10px 0;
line-height:1.5em;
background-image:url(images/dash2.gif);
background-repeat: repeat-x;
width:900px;
height:295px;
}

#contentLarge350{
text-align:left;
margin: 50px 30px 0 0;
color:#FFFFFF;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
padding:10px 0 10px 0;
line-height:1.5em;
background-image:url(images/dash2.gif);
background-repeat: repeat-x;
width:900px;
height:350px;
}

#contentLarge380{
text-align:left;
margin: 50px 30px 0 0;
color:#FFFFFF;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
padding:10px 0 10px 0;
line-height:1.5em;
background-image:url(images/dash2.gif);
background-repeat: repeat-x;
width:900px;
height:380px;
}

#contentLarge233{
text-align:left;
margin: 50px 30px 0 0;
color:#FFFFFF;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
padding:10px 0 10px 0;
line-height:1.5em;
background-image:url(images/dash2.gif);
background-repeat: repeat-x;
width:900px;
height:350px;
}

#contentLarge400{
text-align:left;
margin: 50px 30px 0 0;
color:#FFFFFF;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
padding:10px 0 10px 0;
line-height:1.5em;
background-image:url(images/dash2.gif);
background-repeat: repeat-x;
width:900px;
height:400px;
}

#contentLarge2{
text-align:left;
margin: 50px 30px 0 0;
color:#FFFFFF;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
padding:10px 10px 10px 0;
line-height:1.5em;
background-image:url(images/dash2.gif);
background-repeat: repeat-x;
width:900px;
height:400px;
}

#contentForm{
text-align:left;
margin: 0px 0px 0 0px;
padding:10px 0 10px 0;
line-height:1.5em;
width:900px;
height:280px;
}

#logo{
margin: 27px 0 0 20px;
border:none;
}


#navMain{
margin: -60px 0 0 120px;
font-family:Arial, Helvetica, sans-serif;
font-size:20px;
color:#bcbec0;
line-height:110%;
}

a:visited{ 
color: #bcbec0; text-decoration:none; font-size:20px;
}
a:link{
color: #bcbec0; text-decoration:none; font-size:20px;
}
a:hover
{
color: #6d6e71; text-decoration:none; font-size:20px;
}
a:active
{
color: #6d6e71; text-decoration:none; font-size:20px;
}

#current{
color: #6d6e71; text-decoration:none; font-size:20px;

}


/*//// form elements //// */

input.formfield{
border:0pt none;
display:block;
font-family:Helvetica,Arial,Geneva,sans-serif;
font-size:9pt;
margin-bottom:0px;
width:280px;
margin-top:5px;
background-color:#e7e8e9;
}

.formarea {
height:120px;
text-align:left;
width:280px;
background-color:#e7e8e9;
border:0pt none;
display:block;
font-family:Helvetica,Arial,Geneva,sans-serif;
font-size:9pt;
margin-bottom:0px;
margin-top:5px;
}

.submitBtn {
background-color:#ee1b2f;
border:0pt none;
display:block;
font-family:Helvetica,Arial,Geneva,sans-serif;
color:#FFFFFF;
font-size:9pt;
text-align:left;
text-transform:uppercase;
width:280px;
padding-top:2px;
margin-top:5px;
}

 #result{	
padding: 7px 10px;
font-family:Helvetica, Arial, sans-serif;
font-size:12px;
color: #4d4d4f;
text-align:left;
}

#footer{
margin-right:20px;
}


#footer p {
	margin: 0; 
	padding: 0px 0px;
	text-align:right;
	font-size:9px;
	font-family:Helvetica, Arial, sans-serif;
	color:#9d9fa2;
	}
	
#footer a:hover{
color: #9d9fa2; text-decoration:none; font-size:9px;
font-family:Helvetica, Arial, sans-serif;
}
#footer a:active
{
color: #9d9fa2; text-decoration:none; font-size:9px;
font-family:Helvetica, Arial, sans-serif;
}
#footer a:visited
{
color: #9d9fa2; text-decoration:none; font-size:9px;
font-family:Helvetica, Arial, sans-serif;
}

#footer a:link{
color: #9d9fa2; text-decoration:none; font-size:9px;
font-family:Helvetica, Arial, sans-serif;
}

img {
border:none;
}

#imgSmall {
padding: 5px;
}

#imgLeft {
padding: 0px 5px 5px 0px;
}

#imgRight {
padding: 0px 0px 5px 5px;
}

.pics {  
    height:  295px;  
    width:   440px;  
 
} 
.pics img { 
 
    padding: 10px 10px 0px 0px;  
    height:  295px;  
    width:   440px;  
    top:  0; 
    left: 0;
}

.pics1 {  
    height:  295px;  
    width:   350px;  
 
} 
 
.pics1 img { 
 
    padding: 10px 10px 0px 0px;  
    height:  295px;  
    width:   350px;  
    top:  0; 
    left: 0;
} 

.pics2 {  
    height:  400px;  
    width:   900px;  
 
} 
 
.pics2 img { 
 
    padding: 10px 0px 0px 0px;  
    height:  400px;  
    width:   900px;  
    top:  0; 
    left: 0;
}

.pics350 {  
    height:  350px;  
    width:   350px;  
  
} 
 
.pics350 img { 
 
    padding: 10px 10px 0px 0px;  
    height:  350px;  
    width:   350px;  
    top:  0; 
    left: 0;
} 

.pics380 {  
    height:  380px;  
    width:   253px;  
  
} 
 
.pics380 img { 
 
    padding: 10px 10px 0px 0px;  
    height:  380px;  
    width:   253px;  
    top:  0; 
    left: 0;
}

.pics233 {  
    height:  350px;  
    width:   233px;  
  
} 
 
.pics233 img { 
 
    padding: 10px 10px 0px 0px;  
    height:  350px;  
    width:   233px;  
    top:  0; 
    left: 0;
} 

.pics400 {  
    height:  400px;  
    width:   266px;  
  
} 
 
.pics400 img { 
 
    padding: 10px 10px 0px 0px;  
    height:  400px;  
    width:   266px;  
    top:  0; 
    left: 0;
}

.nav img {
border:none;
padding-top:5px;
margin:0;

}

.nav{
text-align:right;
padding-right:7px;
background-image:url(images/dash2.gif);
background-repeat:repeat-x;
background-position:top;
}


#description{
float:left;
font-family:Arial, Helvetica, sans-serif
font-size:80%;
color:#808080;
padding-top:10px;
}


#description a:visited{ 
color: #6d6e71; text-decoration:none; font-size:12px;
}
#description a:link{
color: #b1b3b6; text-decoration:none; font-size:12px;
}
#description a:hover
{
color: #6d6e71; text-decoration:none; font-size:12px;
}
#description a:active
{
color: #6d6e71; text-decoration:none; font-size:12px;
}

.about{
padding-bottom:60px;
font-family:Arial, Helvetica, sans-serif
font-size:80%;
color:#808080;
}

#about p{
width:800px;
line-height:110%;
font-family:Arial, Helvetica, sans-serif
font-size:80%;
color:#808080;
}

h1{
width:800px;
font-family: Helvetica,Arial, sans-serif;
font-size:100%;
line-height:110%;
padding: 10px 0 0px 0;
}

form{
font-family: Helvetica,Arial, sans-serif;
font-size:80%;
color:#666666;
}
